
#banner {
    background-color: #203864;
    color: white;
    align-self: stretch;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 2em;
}
#bannerIcon {
    background-image: url("./pics/membro_banner.png");
    width: 8em;
    height: 8em;
}

#moreInfo {
    max-width: 45ch;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 1.6em;

}

#buttons {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-self: stretch;
}
.infoButton {
    border: solid thin;
    border-radius: 0.5em;
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 3em;
    margin: 0em 0.3em;
}
.infoButtonText {
    padding-left: 0.3em;
}
#downloadIcon {
    background-image: url("./pics/membro_down_arrow.png");
    width: 1em;
    height: 1em;
}

#videoIcon {
    background-image: url("./pics/membro_watch_video.png");
    width: 1em;
    height: 1em;
}

#info {
    max-width: 40ch;
}

.infoBlock {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    height: 7em;
}
.rightInfo {
    flex-direction: row-reverse;
}

.infoBlockImage {
    width: 10em;
    height: 7em;
    margin: 0em 0.5em;
}

#notes {
    background-image: url("./pics/lots.png");
}
#sitting {
    background-image: url("./pics/membro_sitting.png");
}
#spaced {
    background-image: url("./pics/membro_spaced_rep.png");
}
#idea {
    background-image: url("./pics/membro_idea.png");
}
